@font-face {
	font-family: 'Commissioner';
	src: url('/wa-data/public/site/fonts/Commissioner.ttf') format('ttf'); 
/
  font-style: normal; /* Обычный стиль */

}

body {
	font-family: 'Commissioner';
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	line-height: 1.5;
	text-align: left;
	color: #444444;
	letter-spacing: .026rem;
	word-spacing: .2em;
}
:focus-visible {
	outline: 0;
}
.uk-card-primary {
	background: #3b4ba4;
}
.uk-card-primary.uk-card-hover:hover {
	background-color: #3b4eb9;
}

.uk-background-secondary, .uk-tile-secondary  {
	background-color: #1e3684;
}
.uk-background-primary, .uk-tile-primary {
	background-color: #21409a;
}

.uk-section-primary {
	background: #21409a;
}
.uk-section-muted, .uk-tile-muted {
	background-color: #21409a0f;
}
.uk-card-primary.uk-card-body .uk-button-secondary, .uk-card-primary > :not([class*="uk-card-media"]) .uk-button-secondary, .uk-card-secondary.uk-card-body .uk-button-secondary, .uk-card-secondary > :not([class*="uk-card-media"]) .uk-button-secondary, .uk-light .uk-button-secondary, .uk-offcanvas-bar .uk-button-secondary, .uk-overlay-primary .uk-button-secondary, .uk-section-primary:not(.uk-preserve-color) .uk-button-secondary, .uk-section-secondary:not(.uk-preserve-color) .uk-button-secondary, .uk-tile-primary:not(.uk-preserve-color) .uk-button-secondary, .uk-tile-secondary:not(.uk-preserve-color) .uk-button-secondary {
	background-color: #fff;
	color: #21409a;
}

.uk-text-primary {
	color: #b7a088 !important;
}
.uk-text-secondary {
	color: #1e3684 !important;
}
.uk-button-primary:focus, .uk-button-primary:hover {
	background-color: #1e3684;
	color: #fff;
}
.uk-button-text {
	color: #21409a !important;
	padding-right: 27px;
	text-transform: capitalize;
}
.uk-button-text::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 3px;
	width: 22px;
	background-image: url("data:image/svg+xml,%3Csvg width='10' height='10' viewBox='0 0 15 15' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M14.6586 8.20711C15.0491 7.81658 15.0491 7.18342 14.6586 6.79289L8.29462 0.428932C7.9041 0.0384078 7.27093 0.0384078 6.88041 0.428932C6.48988 0.819457 6.48988 1.45262 6.88041 1.84315L12.5373 7.5L6.88041 13.1569C6.48988 13.5474 6.48988 14.1805 6.88041 14.5711C7.27093 14.9616 7.9041 14.9616 8.29462 14.5711L14.6586 8.20711ZM0.951477 8.5L13.9515 8.5V6.5L0.951477 6.5L0.951477 8.5Z' fill='%2321409A'/%3E%3C/svg%3E%0A");
	background-repeat: no-repeat;
	background-position: calc(100% - 5px) 50%;
	transition: background-position .2s ease-out;
	left: auto;
	border-bottom: none;
	/* background-size: 80%; */
}
.uk-link, a {
	color: #3b4ba4;
	text-decoration: none;
	cursor: pointer;
}
.uk-link-toggle:hover .uk-link, .uk-link:hover, a:hover {
	color: #3b4ba4;
	text-decoration: underline;
}
.uk-height-small {
	height: 200px;
} 
.uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6, .uk-heading-2xlarge, .uk-heading-large, .uk-heading-medium, .uk-heading-small, .uk-heading-xlarge, h1, h2, h3, h4, h5, h6 {
	color: #21409a;
	font-family: Commissioner;
	word-spacing: .3em;
}
h2.uk-text-large { color: rgba(255,255,255,.7)!important;}
    ul.uk-list-checkers > li::before {
	content: '\ea21';
	font-size: 12px;
		display: inline-block;
	font-family: 'nc-icon-mini';
	line-height: 1;
	color: #485cc7;
	margin:0 10px 0 2px;
}
.uk-overlay-default {
	background: rgba( 255,255,255,1) !important;
}
.uk-text-meta {
	font-size: .75rem !important;
	line-height: 1.4;
	color: #999;
}

.width_250 {
    width: 250px;
} 
.flab_icon {
	margin-bottom: 8px;
	position: relative;
	display:block;
}
.flab_icon img {
    width: 70px;
    margin-bottom:6px;
}
.icon_head {
	padding: 2px 5px 3px 5px;
	line-height: 1;
	display: inline-block;
	border-bottom: 4px solid #00aeef;
	margin-bottom: 20px;
}
.text-blue {
	color: #21409a;
}


.nav_slider {
	position: absolute;
	right: 100%;
	background-color: #21409a;
	height: 45px;
	width: auto;
	bottom: 0;
	z-index: 2;
}
.flab_icon::before {
	content: "";
	position: absolute;
	left: 0;
	background-color: #00aeef;
	height: 3px;
	width: 100%;
	bottom: 20px;
	z-index: 1;
}
.gradient_bottom {
	position: absolute;
	height: 100%;
	display: block;
	width: 100%;
	top: 0;
}
.gradient_bottom::before {
	content: '';
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, #21409a 0%, #00AEEF33 40%, #21409a 100%);
	z-index: 0;    
}
.uk-navbar-item, .uk-navbar-nav > li > a, .uk-navbar-toggle {

font-size: .675rem;
}

.perenos {
   overflow: hidden;
    text-overflow: ellipsis; 
}
    .seo-links {
  margin-top: 40px;
  padding: 20px;
  background: #f7f7f7;
  border-radius: 8px;
}

.seo-links h2 {
  font-size: 20px;
  margin-bottom: 10px;
}

.seo-links a {
  text-decoration: underline;
}




